Yaf_Router::getRoutes
Yaf_Route_Simple
Yaf_Router
PHP Manual

# Yaf_Router::route

(Yaf >=1.0.0)

Yaf_Router::route — The route purpose

### Description

public bool Yaf_Router::route ( Yaf_Request_Abstract `$request` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

Yaf_Router::getRoutes
Yaf_Route_Simple
Yaf_Router
PHP Manual